@charset "utf-8";
/* CSS Document */
	
.body {
	font-family: "Century Gothic", Verdana, Arial;
	font-size: 100%;
	color: #000;
	background-color: #fff;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#container{
	width: 900px;
	background: #fff;
	text-align: left;
	margin: 0 auto;
	font-family: "Century Gothic", Verdana, Arial;
	color: #000;
	font-size: 95%;
	vertical-align: top;
	top: 0px;
}
	
#header{
	background: 0;
	color: #000;
	padding: 0;
	font-size: 90%;
	margin: 15px 0 0 0px;
}
#frameHolder {
	margin: 5px 20px 0 20px;
	background: #fff;
	color: #000;
	font-size: 100%;
}

#sidebar1 {
	width: 320px;
	float: right;
	margin: 15px 0 0 0px;
	padding: 2px 5px;
	background: #;
}
#maincontent {
	margin: 5px 0 0 0px;
	padding: 2px 15px;
	color: #000;
	font-size: 100%;
	height: auto;
	line-height: 150%;	
}
#maincontenttext {
	position: relative;
	height: auto;
	padding: 2px 5px;
	width: 500px;
	left: 5px;
	color: #000;
	line-height: 150%;
	background-color:#fff;
	font-family: Calibri, Arial;
}
.clearfloat {
	clear: both;
	height: 0px;
	font-size: 1px;
	line-height: 10px;
}

#footer {
	margin: 0 0 3px 0;
	padding:2px 5px 2px 5px;
	color: #fff;
	font-size: 100%;
	clear: both;
	background-color: #999;
	font-weight: bold;
}

#webdesign {
	margin:  0;
	padding:0 3px 0 0;
	text-align:right;
	clear: both;
	font-size: 75%;
	color:#666;
	}
#container table tbody tr td p strong {
	color: #FFF;
	font-size: 12px;
}
#container table tbody tr td h4 {
	font-size: 12px;
	color: #FFF;
}
.footer a:link {color: #fff ;text-decoration: underline;}
.footer a:visited {color: #fff; text-decoration: underline;}
.footer a:active {color: #fff; text-decoration: underline;}
.footer a:hover {color: #fff; text-decoration: underline;}

.webdesign a:link {color: #666 ;text-decoration: underline;}
.webdesign a:visited {color: #666 ;text-decoration: underline;}
.webdesign a:active {color: #666 ;text-decoration: underline;}
.webdesign a:hover {color: #666 ;text-decoration: underline;}
